#fullsum-container {
  display: inline-block;
  width: calc(99% - 332px);
}
#fullsum-main-container {
}
h1.title {
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: 0px;
    font-size: 34px;
}
#fullsum-sidebar {
/*  display: inline-block; */
  width: 332px;
  float: right;
  border: 1px solid #E5E5E8;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-top: 50px;
}
@media only screen and (max-width: 800px) {
    #fullsum-container {
        width: 100% !important;
        display: block !important;
    }
    #fullsum-sidebar {
        display: block !important;
        width: 100% !important;
    }
    #fullapplyto {
        display: none;
    }
}
.turquoise {
  color: #00D7E1;
}
.fullsum-doc-icon {
  font-size: 2em;
  margin-top: 10px;
  margin-right: 15px;
}
#fullsum-documents {
  max-width: 700px;
  width: 100%;
}
#fullsum-document {
  width: 100%;
}
.fullsum-left {
/*  width: 65%; */
  vertical-align: top;
}
.fullsum-right {
  width: 120px;
}
.fullsum-left, .fullsum-right {
/*  display: inline-block; */
}
.fullsum-button {
  border: none;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 33px;
  background-color: #353547;
  color: white;
  outline: none;
/*  display: inline-block; */
  float: right;
}
.fusion-page-title-bar {
  background: none;
  border: none !important;
}
.fusion-top-header .fusion-header {
  background-color: rgba(0,0,0,0);
}
.fullsum-right span, .fullsum-left span {
/*  float: left;  */
  margin-top:16px;
}
.fullsum-menu-title {
  padding-left: 10px;
  line-height: 35px;
  cursor: pointer;
  background-color: #E6E6E9;
}
.fullsum-menu-title:hover {
  background-color: #EAEAEA;
  color: black;
}
.fullsum-menu-button {
  display: inline-block;
  font-size: 150%;
  float: right;
  padding-right: 10px;
}
.fullsum-menu-container {
  padding: 10px 15px;
}
.showcursor {
  cursor: pointer;
}
.fapplyto { font-size: 48px; background-color: #eee; border-radius: 5px; width: 80%; -webkit-padding-start: 0; }
.fapplytoli { display: inline-block; padding: 15px;  border-radius: 5px; width: 20%; text-align: center; background-color: #eee; vertical-align: top; }
.factive { background-color: #00d7e1; border-radius: 5px; }
.faptxt { font-size: 12px; height: 3em; }
.fleft {
  float: left;
}
.fright {
  float: right;
}
.fullsum-open {
  color: #83C04A;
  font-weight: 700;
}
.fullsum-opening {
  color: #F7ED2A;
  font-weight: 700;
}
.fullsum-pending {
  color: #CE0086;
  font-weight: 700;
}
.fullsum-menu-item {
  padding: 5px 0;
  clear: both;
}
#shortlist { width: 250px; }
#shortlist, #shortlist option {
  font-family: 'FontAwesome', Arial;
}